#! /bin/bash

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"
cd "$SCRIPT_DIR"

if [ -z "$1" ] || [ $# -eq 0 ]
  then
    ninja -C ../build -t clean
  else 
   ninja -C ../build -t clean $1
fi